local fn = _gn(0xA8BA0BAE0173457B)
--- enum eDraftHarness
-- {
-- DRAFT_HARNESS_LR,
-- DRAFT_HARNESS_RR,
-- DRAFT_HARNESS_LM,
-- DRAFT_HARNESS_RM,
-- DRAFT_HARNESS_LF,
-- DRAFT_HARNESS_RF,
-- DRAFT_HARNESS_COUNT
-- };
function Global.GetPedInDraftHarness(vehicle, harnessId)
	return _in2(fn, vehicle, harnessId, _ri)
end
